<?PHP
#This file is supposed to return the pdf of the enrollee which should have been made by nda2.php.
$newby=0;
include ("includes/.htconfig.php");
$pdfname=NDASTORAGE."/$enrollee_id.pdf";
header("Content-Type: application/pdf");
echo file_get_contents($pdfname);
?>
